Subject: Get this right back to me please

From: <[email-masked]>
Date: Mon, 26 Nov 2007 23:01:14 -0500

Investors are moving on Etgu

Thanksgiving provided a trading gap that allowed market makers to force
down shares prices on e tgu and grab large blocks of shares. Now they
are pushing the prices back up and reaping a 55% increase on there money
today alone. Don't let this slip by tomorrow morning. This will keep
rising as they continue there push tomorrow. Move fast on eTg u first
thing in the AM.